Publicado por el

Error de seguridad en Adobe Reader y Acrobat

Una vez mas, el popular lector de PFD's de Adobe, Reader y Acrobat han sido vulnerados por un error crítico de seguridad, el cual fue notificado por el Centro de Respuesta...

Una vez mas, el popular lector de PFD’s de Adobe, Reader y Acrobat han sido vulnerados por un error crítico de seguridad, el cual fue notificado por el Centro de Respuesta a Incidentes de Seguridad de INTECO (INTECO-CERT). Dicho error de seguridad es calificado como crítico ya que podría causar que alguna persona malintencionada tome control de nuestro equipo.

Error de seguridad en Adobe Reader y Acrobat - AcrobatReader

Este error esta presente en las versiones de Adobe Reader 9.3.4 y versiones anteriores para Windows, MacOS y Unix y para Adobe Acrobat 9.3.4 y versiones anteriores para Windows y MacOS, por lo que es altamente recomendable que tomemos medidas de seguridad para evitarnos algún suceso desagradable.

Por otra parte, Adobe ya se encuentra trabajando en este problema de seguridad para que a la brevedad sea lanzada una actualización que corrija dicho error.

Visto en Bitelia

Últimas noticias en WebAdictos